Gentoo Archives: gentoo-announce in April 2005

Subject From Date
[gentoo-announce] [ GLSA 200504-30 ] phpMyAdmin: Insecure SQL script installation Sune Kloppenborg Jeppesen Sat, 30 Apr 2005 18:29:25
[gentoo-announce] [ GLSA 200504-24 ] eGroupWare: XSS and SQL injection vulnerabilities Thierry Carrez Sat, 30 Apr 2005 15:08:52
[gentoo-announce] [ GLSA 200504-29 ] Pound: Buffer overflow vulnerability Thierry Carrez Sat, 30 Apr 2005 14:33:47
[gentoo-announce] [ GLSA 200504-28 ] Heimdal: Buffer overflow vulnerabilities Sune Kloppenborg Jeppesen Thu, 28 Apr 2005 15:08:04
[gentoo-announce] [ GLSA 200504-27 ] xine-lib: Two heap overflow vulnerabilities Thierry Carrez Tue, 26 Apr 2005 20:48:07
[gentoo-announce] [ GLSA 200504-26 ] Convert-UUlib: Buffer overflow Sune Kloppenborg Jeppesen Tue, 26 Apr 2005 19:52:01
[gentoo-announce] [ GLSA 200504-25 ] Rootkit Hunter: Insecure temporary file creation Sune Kloppenborg Jeppesen Tue, 26 Apr 2005 19:11:57
[gentoo-announce] [ GLSA 200504-23 ] Kommander: Insecure remote script execution Sune Kloppenborg Jeppesen Fri, 22 Apr 2005 17:19:44
[gentoo-announce] [ GLSA 200504-22 ] KDE kimgio: PCX handling buffer overflow Sune Kloppenborg Jeppesen Fri, 22 Apr 2005 17:18:18
[gentoo-announce] [ GLSA 200504-21 ] RealPlayer, Helix Player: Buffer overflow vulnerability Thierry Carrez Fri, 22 Apr 2005 12:29:23
[gentoo-announce] UPDATE: [ GLSA 200410-10 ] gettext: Insecure temporary file handling Sune Kloppenborg Jeppesen Fri, 22 Apr 2005 12:00:31
[gentoo-announce] UPDATE: [ GLSA 200504-16 ] CVS: Multiple vulnerabilities Sune Kloppenborg Jeppesen Fri, 22 Apr 2005 11:33:08
[gentoo-announce] [ GLSA 200504-20 ] openMosixview: Insecure temporary file creation Thierry Carrez Thu, 21 Apr 2005 13:28:04
[gentoo-announce] [ GLSA 200504-19 ] MPlayer: Two heap overflow vulnerabilities Matthias Geerdsen Wed, 20 Apr 2005 07:28:28
[gentoo-announce] [ GLSA 200504-18 ] Mozilla Firefox, Mozilla Suite: Multiple vulnerabilities Thierry Carrez Tue, 19 Apr 2005 11:35:26
[gentoo-announce] [ GLSA 200504-17 ] XV: Multiple vulnerabilities Sune Kloppenborg Jeppesen Tue, 19 Apr 2005 05:01:25
[gentoo-announce] [ GLSA 200504-16 ] CVS: Multiple vulnerabilities Sune Kloppenborg Jeppesen Mon, 18 Apr 2005 20:42:51
[gentoo-announce] [ GLSA 200504-15 ] PHP: Multiple vulnerabilities Thierry Carrez Mon, 18 Apr 2005 11:15:01
[gentoo-announce] [ GLSA 200504-14 ] monkeyd: Multiple vulnerabilities Sune Kloppenborg Jeppesen Fri, 15 Apr 2005 16:12:48
[gentoo-announce] [ GLSA 200504-13 ] OpenOffice.Org: DOC document Heap Overflow Sune Kloppenborg Jeppesen Fri, 15 Apr 2005 16:08:48
[gentoo-announce] [ GLSA 200504-12 ] rsnapshot: Local privilege escalation Thierry Carrez Wed, 13 Apr 2005 18:10:08
[gentoo-announce] [ GLSA 200504-11 ] JunkBuster: Multiple vulnerabilities Sune Kloppenborg Jeppesen Wed, 13 Apr 2005 15:34:37
[gentoo-announce] [ GLSA 200504-10 ] Gld: Remote execution of arbitrary code Sune Kloppenborg Jeppesen Wed, 13 Apr 2005 12:06:35
[gentoo-announce] [ GLSA 200504-09 ] Axel: Vulnerability in HTTP redirection handling Encoding could not be reliably detected. Contents not available. Tue, 12 Apr 2005 20:26:56
[gentoo-announce] [ GLSA 200504-08 ] phpMyAdmin: Cross-site scripting vulnerability Luke Macken Mon, 11 Apr 2005 19:16:41
[gentoo-announce] UPDATE: [ GLSA 200503-35 ] Smarty: Template vulnerability Thierry Carrez Sun, 10 Apr 2005 16:33:09
[gentoo-announce] [ GLSA 200504-07 ] GnomeVFS, libcdaudio: CDDB response overflow Thierry Carrez Fri, 08 Apr 2005 11:20:01
[gentoo-announce] [ GLSA 200504-06 ] sharutils: Insecure temporary file creation Luke Macken Wed, 06 Apr 2005 22:16:41
[gentoo-announce] [ GLSA 200504-05 ] Gaim: Denial of Service issues Luke Macken Wed, 06 Apr 2005 12:21:03
[gentoo-announce] [ GLSA 200504-04 ] mit-krb5: Multiple buffer overflows in telnet client Thierry Carrez Wed, 06 Apr 2005 11:50:45
[gentoo-announce] [ GLSA 200504-03 ] Dnsmasq: Poisoning and Denial of Service vulnerabilities Thierry Carrez Mon, 04 Apr 2005 11:38:39
[gentoo-announce] [ GLSA 200504-02 ] Sylpheed, Sylpheed-claws: Buffer overflow on message display Thierry Carrez Sat, 02 Apr 2005 10:37:09
[gentoo-announce] [ GLSA 200504-01 ] telnet-bsd: Multiple buffer overflows Thierry Carrez Fri, 01 Apr 2005 11:22:57